---
data_category: Optional
key_path: counts.ci_runners_group_type_active_online
name: "count_group_active_online_ci_runners"
description: Total active and online group Runners
product_section: ops
product_stage: verify
product_group: group::pipeline execution
product_category: continuous_integration
value_type: number
status: data_available
milestone: "13.12"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/58197
time_frame: all
data_source: database
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
